Opened 14 years ago

Closed 13 years ago

#1916 closed task (invalid)

doc change for ALSA support

Reported by: MTisza@… Owned by: Isaac Richards
Priority: minor Milestone: 0.20
Component: mythtv Version:
Severity: medium Keywords: alsa doc
Cc: Ticket locked: no

Description

The following should be added to the documentation: "If you are using ALSA , you will need alsa-devel." Thanks

Change History (1)

comment:1 Changed 13 years ago by danielk

Resolution: invalid
Status: newclosed

Package requirements differ with different Linux distributions.

Note: See TracTickets for help on using tickets.